Bug 192159 - Create User - Pam Authentication - Help page link points to the wrong help page...
Create User - Pam Authentication - Help page link points to the wrong help pa...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Matthew Davis
https://fjs-0-14.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 171832
  Show dependency treegraph
 
Reported: 2006-05-17 19:05 EDT by Partha Aji
Modified: 2007-04-18 13:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 20:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen SHot for the bug (223.83 KB, image/png)
2006-05-17 19:05 EDT, Partha Aji
no flags Details

  None (edit)
Description Partha Aji 2006-05-17 19:05:08 EDT
Description of problem:
The PAM authentication help page link is wrong on the CreateUser page.



Version-Release number of selected component (if applicable):
 rhn-satellite-4.1.0-76-redhat-linux-as-i386-4-embedded-oracle.iso



How reproducible:
Evertime on Satellite..

Steps to Reproduce:
1. Install a Satellite (On Satllite only)
2. Login as the org_admin
3. Click on Users tab
4. Click on create new user

Actual results:

 Inside the PAM Authentication label, the url for "...... please visit the
reference guide" points to
https://fjs-0-14.rhndev.redhat.com/help/satellite/s1-maintenance-pam-auth.html,

Expected results:
 https://fjs-0-14.rhndev.redhat.com/rhn/help/satellite/rhn410/en/s1-maintenance-pam-auth.jsp

Additional info:
Look at the screen shot
Comment 1 Partha Aji 2006-05-17 19:05:09 EDT
Created attachment 129373 [details]
Screen SHot for the bug
Comment 2 Partha Aji 2006-06-02 20:32:40 EDT
Fixed the help link... 

Test Plan
---------

1. Install a Satellite (On Satllite only)
2. Login as the org_admin
3. Click on Users tab
4. Click on create new user
5. Check the "Reference guide" url...
Comment 3 Partha Aji 2006-06-14 12:50:20 EDT
Changed to ON_QA
Comment 4 Matthew Davis 2006-06-15 15:22:27 EDT
Verified with 4.1.0-105
Comment 5 Beth Nackashi 2006-07-19 20:01:19 EDT
closing - currentrelease

Note You need to log in before you can comment on or make changes to this bug.